<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>jokerDD_4_10.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,186},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_11.png</key>
            <dict>
                <key>frame</key>
                <string>{{304,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_13.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,330},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,212},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_15.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,94},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{330,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{212,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_5.png</key>
            <dict>
                <key>frame</key>
                <string>{{94,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_6.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,356},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_7.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,238},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,120},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
            <key>jokerDD_4_9.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{90,116}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{2,2},{90,116}}</string>
                <key>sourceSize</key>
                <string>{94,120}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>jokerDD_4.png</string>
            <key>size</key>
            <string>{512,512}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:137066fa8fd4056b09801e70a6f9a505:1/1$</string>
            <key>textureFileName</key>
            <string>jokerDD_4.png</string>
        </dict>
    </dict>
</plist>
